Subject: Fwd: Salary Issue
From: Abhijit Chakraborty <[email-masked]>
To: Vaishali Sah <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 8 Nov 2017 10:14:12 +0530 (IST)

+ Vaishali & Ashish 

From: "Abhijit Chakraborty" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]> 
Sent: Wednesday, 8 November, 2017 10:13:09 
Subject: Salary Issue 

Hi Monika, 

My salary account with Standard Chartered bank was credited with a salary of Rs.24900, instead of Rs.26500, for the month of October 2017. I understand the fact that there is one unsanctioned leave on 20th October for which I agree that there is a deduction of Rs.1000/-. After the deduction of Rs.1000 from Rs.26500, the amount of Rs.25500/- was expected. 

Also, in the aforementioned, I didn't discussed about the OT payout of 3 hours for two days in the month of October. 

Please clarify! 

NB: My In Hand salary =Rs.25000.00 
Transport Allowance=Rs.1500.00 
OT for 3 hours (on pro rata basis)= Rs.277.00 (Rs.93 approx. per hour) 

Regards, 
Abhijit Chakraborty 
9971489930 
Biometric ID-00124